local fn = _gn(0x2AE3EBC8DEB9768B)
--- IS_ENTITY_TOUCHING_MODEL
-- @param entity :
-- @param modelHash :
function Global.IsEntityTouchingModel(entity, modelHash)
	return _in2(fn, entity, _ch(modelHash), _r)
end
